.CarList{color: #000;}
.FloatDiv{height:auto !important; height:1px; min-height:1px;}
	.FloatLeft{float:left;}
	.FloatRight{float:right;}
  .ff:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.PortfolioList{color: #000; width: 30%; margin: 1.5%; display: block; float: left;}
.PageList{text-align: center;}
  .PageList a{height: 2em; padding: 0.3em 0.8em; border: 1px solid #ddd; margin: 0 0.5em; color: #555;}
  .PageList span{margin: 0 0.5em; color: #555;}
  .PageList a:hover,.PageList a.PageListOn{border: 1px solid #03de1c; background: #03de1c; color: #fff;}
.CarInfo{color: #000;}
  .CarInfoImg{width: 40%; border: 1px solid #ddd;}
    .CarInfoImg img{width: 100%;}
    .CarInfoTxt{width: 56%;}
      .CarInfoTitle{font-size: 1.1em; font-weight: bold;}
      .CarInfoList{margin: 1em 0;}
        .CarInfoList dl{background: #f0f0f0; margin: 0.2em 0; padding: 0.3em 1em; line-height: 2em;}
          .CarInfoList dl dt{float: left; margin: 0;}
          .CarInfoList dl dd{float: right; margin: 0;}
      .CarInfoBtn{display: block; height: 3em; line-height: 3em; text-align: center; background: #03de1c; color: #fff; margin: 1em 0 0;}
.CarContentTitle{margin: 0.8em 0 0; font-size: 2em; font-weight: bold; border-bottom: 1px solid #ddd; padding: 0 0 0.3em;}
.CarContent{width: 100%;}
  .CarContent img{width: 100%;}
@media (max-width: 767px) {
  .PortfolioList{width: 100%;}
}






